.news__container{
	margin: 80px 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	.news__newsItem{
		width: 100%;
		max-width: 400px;
		margin-top: 30px;
		@include boxShadow;
		height: 200px;
		border: 2px solid $secondColor;
		&:hover{
			cursor: pointer;
		}
	}
	.news__top{
		position: relative; 
		display: flex;
		align-items: center;
		justify-content: center;
		overflow: hidden;
		text-decoration: none;
	}	
	.news__top:before{
			content: "";
			position: absolute;
			top: 0px;
			right: 0px;
			bottom: 0px;
			left: 0px;
			background-image: url('./../images/newstop.jpg');
			background-size: contain;
	}
	.news__headerContainer{
		position: relative;
		background-color: $secondColor;
		padding: 10px;
		transition: 1s;
		&:hover{
			transform: scale(1.2);
		}
		a{
			text-decoration: none;
		}
		.news__header{
			color: $thirdColor;  
			font: 26px $mainFont;
			line-height: 0.9;
			text-align: center;
		}
	}
	.news__MasterClass{
		position: relative; 
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		overflow: hidden;
		text-decoration: none;
		color: $fontColor;
		text-align: center;
		padding: 20px;
		p{
			font: 30px $mainFont;
			font-weight: 800;
		}
		h2{
			font: 24px $mainFont;
		}
		.news__more{
			color: $secondColor;
			font: 18px $mainFont;
			font-weight: 600;
		}
		
	}
}

